; SuperTile definition generated by TileExtract

SuperTile_12:
defb 15, 16, 15, 25
SuperTile_12_ATTR:
defb  71, 69, 71, 65

SuperTile_13:
defb 17, 15, 26, 15
SuperTile_13_ATTR:
defb  69, 71, 65, 71

SuperTile_14:
defb 18, 4, 18, 27
SuperTile_14_ATTR:
defb  71, 65, 71, 69

SuperTile_15:
defb 5, 18, 28, 18
SuperTile_15_ATTR:
defb  65, 71, 69, 71

SuperTile_16:
defb 19, 20, 21, 21
SuperTile_16_ATTR:
defb  69, 65, 71, 71

SuperTile_17:
defb 21, 21, 29, 30
SuperTile_17_ATTR:
defb  71, 71, 69, 65

SuperTile_18:
defb 22, 22, 31, 32
SuperTile_18_ATTR:
defb  71, 71, 65, 69

SuperTile_19:
defb 23, 24, 22, 22
SuperTile_19_ATTR:
defb  65, 69, 71, 71

SuperTile_20:
defb 0, 0, 0, 0
SuperTile_20_ATTR:
defb  64, 64, 64, 64

SuperTile_21:
defb 0, 0, 0, 0
SuperTile_21_ATTR:
defb  64, 64, 64, 64

SuperTile_22:
defb 0, 0, 0, 0
SuperTile_22_ATTR:
defb  64, 64, 64, 64

SuperTile_23:
defb 0, 0, 0, 0
SuperTile_23_ATTR:
defb  64, 64, 64, 64

